CVE-2006-2893

2006-06-07T10:02:00
ID CVE-2006-2893
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:43:00

Description

index.php in GANTTy 1.0.3 allows remote attackers to obtain the full path of the web server via an invalid lang parameter in an authenticate action.